/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.block_form_ngang strong{
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 20px !Important;
    display: block;
}
.block_form_ngang img{
    margin-bottom: 30px !Important;
}
.block_form_ngang .wpcf7 input[type="text"],
.block_form_ngang .wpcf7 input[type="tel"],
.block_form_ngang .wpcf7 input[type="email"] {
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 15px;
    color: #000;
    background: #fff;
    padding: 0 20px;
    padding-left: 35px;
    line-height: 45px;
    height: 45px;
    box-shadow: none;
}
.block_form_ngang  .wpcf7 span[data-name="hoten"]::before {
    content: "\e901";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #04413b;
}
.block_form_ngang  .wpcf7 span[data-name="dienthoai"]::before {
    content: "\e600";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #04413b;
}
.block_form_ngang  .wpcf7 span[data-name="email-2"]::before {
    content: "\e003";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #04413b;
}
.block_form_ngang  .wpcf7 span[data-name="noidung"]::before {
    content: "\e017";
    font-family: fl-icons !important;
    position: absolute;
    top: 8px;
    left: 10px;
    color: #04413b;
}
.block_form_ngang .wpcf7 textarea{
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 15px;
    color: #000;
    background: #fff;
    line-height: 22px;
    height: 95px;
    box-shadow: none;
    padding-left: 35px;
}
.block_form_ngang .large-12{
    margin-bottom: 15px;
}
.wpcf7-spinner {
    position: absolute;
}
.block_form_ngang .wpcf7 input[type="submit"] {
    color: #fff;
    box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .22);
    text-transform: uppercase;
    font-weight: bold;
    padding: 3px 60px;
    border-radius: 5px;
    width: inherit;
    background: #04413b !important;
}
b, strong {
    font-weight: bold;
}
.wpcf7 input[type="submit"]{
    width: 100%;
    background: linear-gradient(to right, #f08422 0%, #f07523 40%, #ef4c23 100%);
}
.absolute-footer, html {
    background-color: #0b9444 !Important;
}
.dangky_baogia .title{
    color: red;
    font-weight: bold;
    font-weight: 700;
    color: #ff4b00;
    line-height: 30px;
    border-bottom: 2px solid #ff4b00;
    margin-bottom: 15px;
}
.dangky_baogia .col{
    padding-bottom: 0px;
    position: relative;
}
.dangky_baogia textarea{
    min-height: 70px;
}
.dangky_baogia .wpcf7-spinner{
    position: absolute;
}
.dangky_baogia input[type="submit"]{
    background: linear-gradient(to right, #f08422 0%, #f07523 40%, #ef4c23 100%);
}
.price_label {
    background: #FF8400;
    color: #fff;
    border-radius: 4px;
    display: inline;
    padding: 3px 10px;
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 15px;
}
.post_comments{
    display: none;
}
.single-product .product-info{
    padding-top: 0px;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    color: #721c24;
    background-color: #f8d7da;
    border-color: #f5c6cb;
    margin: 0px;
    text-align: center;
    border-radius: 0px;
}
footer form{
    margin-bottom: 0px;
}
footer a{
    color: #333;
}